  a,
  h1,
  h2,
  .h2 {
   font-family: 'Kanit', sans-serif !important;
   line-height: 1.0em;
  }

html, body {
   margin:0;
   padding:0;
}

  a {
   font-size: 1.0em;
  }

  label {
   font-size: 1.0em;
   color: black;
   display: block;
  }

 placeholder {
   font-size: 1.0em;
  color: red;
  opacity: 1;
}

  .twitter-typeahead {
   width: 100%
  }

  .tt-menu {
   width: 100%;
   border: 1px solid #eee;
   border-top: none
  }

  .tt-suggestion {
   padding: 10px 5px;
   background: #fff;
   border-bottom: 1px solid #eee;
   cursor: pointer
  }

  .tt-cursor,
  .tt-suggestion:hover {
   background: #f5f5f5
  }

  .twitter-typeahead {
   width: 100%
  }

  .tt-hint {
   opacity: .3 !important
  }

